{
  "name": "certifai",
  "module": "index.ts",
  "type": "module",
  "private": true,
  "devDependencies": {
    "@playwright/test": "^1.52.0",
    "@types/bun": "latest"
  },
  "peerDependencies": {
    "typescript": "^5"
  },
  "dependencies": {
    "daisyui": "^5.5.18",
    "tailwindcss": "^4.1.18"
  }
}
